{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare subroutine forward_event\r\n\r\nforward_event()\r\nif @CtrlEntId->check then\r\n   .cap_burst_gases->enabled = 1\r\nend else\r\n   .cap_burst_gases->text = ''\r\n   .cap_burst_gases->enabled = 0   \r\nend\r\nRETURN 0"
        }
    }
}